( Csaba64 | 2014. 12. 04., cs - 14:11 )

Próbáltam frissíteni terminalból az apt-get install paranccsal, de azt írja, hogy a legfrissebb verziót használom.